.carrera-ficha-template .breadcrumb { display: block !important; }
.carrera-ficha-template .mod-27 .accordion .card-header button.collapsed span { transform: rotate(0deg) translateY(-50%); }
.carrera-ficha-template .mod-27 .accordion .card-header button span { transform: rotate(90deg) translate(-50%, 0%); width: 20px; height: 20px; padding-bottom: 0px; }
.carrera-ficha-template .mod-27 .accordion .card-header button span svg { width: 20px; height: 20px; margin-top: -6px; }
.carrera-ficha-template .mod-31 .imagenes { text-align: center; }
.carrera-ficha-template .mod-31 .imagenes figure { display: inline-block; margin: 5px; }
.carrera-ficha-template .contenido-general { padding: 0px; padding-top: 30px; }
.carrera-ficha-template .contenido-general .card-body { padding-left: 0px; padding-right: 0px; }
.carrera-ficha-template { }
.carrera-ficha-template .wrapper-content { padding-top: 20px; }
.carrera-ficha-template .wrapper-content figure.imagen-top img { width: 100%; height: auto; }
.carrera-ficha-template .wrapper-content figure { margin-bottom: 7px; }
.carrera-ficha-template .wrapper-content  .titular { }
.carrera-ficha-template .wrapper-content .titular .wrapper { width: 100%; height: 180px; }
.carrera-ficha-template .wrapper-content .titular .wrapper .table-wrapper { display: table; width: 100%; height: 100%; }
.carrera-ficha-template .wrapper-content .titular .wrapper .table-wrapper .vertical { display: table-cell; vertical-align: middle; position: relative; }
.carrera-ficha-template .wrapper-content .titular .wrapper .table-wrapper .vertical .content { padding: 0px 15px; }
.carrera-ficha-template .wrapper-content .titular .wrapper .table-wrapper .vertical .content h2 { color: #3e3e3d; font-family: robotobold; font-size: 24px; }
.carrera-ficha-template .wrapper-content .titular .wrapper .table-wrapper .vertical .content p { font-family: robotomedium; color: #3e3e3d; font-size: 14px; margin: 0px; }
.carrera-ficha-template .wrapper-content .titular .wrapper .table-wrapper .vertical:before { position: absolute; bottom: 0px; content: ''; width: calc(100% - 0px); height: 2px; background-color: #ffad01; left: 15px; }
.carrera-ficha-template .wrapper-content .acreditada { }
.carrera-ficha-template .wrapper-content .acreditada .wrapper { width: 100%; height: 100%; background-color: #ffad01; padding: 0px 25px; text-align: center; }
.carrera-ficha-template .wrapper-content .acreditada .wrapper .table-wrapper { width: 100%; height: 100%; display: table; }
.carrera-ficha-template .wrapper-content .acreditada .wrapper .table-wrapper .vertical { display: table-cell; vertical-align: middle; }
.carrera-ficha-template table.table { border: 2px solid; }
.carrera-ficha-template table.table thead { text-align: center; }
.carrera-ficha-template table.table tbody { color: #5f5f5e; text-align: center; }
.carrera-ficha-template table.table tbody tr { }
.carrera-ficha-template table.table tbody td { font-size: 14px; border-left: 1px solid #dee2e6; }
.carrera-ficha-template table.table tbody td:first-child { border-left: 0px; }
.carrera-ficha-template .right { padding-left: 2px; }
.carrera-ficha-template .right .sidebar { background-color: #f3f3f7; padding: 30px 30px; }
.carrera-ficha-template .right .sidebar h3 { color: #3e3e3d; font-family: robotobold; font-size: 16px; margin-bottom: 30px; }
.carrera-ficha-template .right .sidebar ul { padding: 0px; list-style: none; }
.carrera-ficha-template .right .sidebar ul li { margin-bottom: 25px; position: relative; color: #3e3e3d; font-size: 14px; font-family: robotoregular; line-height: 18px; }
.carrera-ficha-template .right .sidebar ul li strong { color: #3e3e3d; display: block; font-family: robotobold; font-size: 14px; }
.carrera-ficha-template .right .sidebar ul li:after { content: ''; width: 2px; height: 20px; background-color: #ffad01; display: block; position: absolute; top: 0px; left: -12px; }
.carrera-ficha-template .right .sidebar .botones-sidebar { margin-bottom: 75px; }
.carrera-ficha-template .right .sidebar .ficha-carrera { margin-bottom: 75px; }
.carrera-ficha-template .right .sidebar .botones-sidebar a { display: block; margin-bottom: 15px; border: 1px solid #ffad01; font-family: robotolight; color: #000000; line-height: 17px; font-size: 14px; pointer-events: auto; cursor: pointer; outline: none; }
.carrera-ficha-template .right .sidebar .botones-sidebar a .wrapper-boton { display: table; width: 100%; height: 40px; }
.carrera-ficha-template .right .sidebar .botones-sidebar a .wrapper-boton .vertical { display: table-cell; vertical-align: middle; text-align: center; }
.carrera-ficha-template .right .sidebar .botones-sidebar a .wrapper-boton .vertical span { display: block; font-size: 12px; }
.carrera-ficha-template .right .sidebar .botones-sidebar a:hover { background-color: #ffad01; color: #fff; }
.carrera-ficha-template .right .sidebar .requisitos { }
.carrera-ficha-template .right .sidebar .requisitos ul { margin-left: 15px; }
.carrera-ficha-template .right .sidebar .requisitos ul li { margin-bottom: 15px; }
.carrera-ficha-template .right .sidebar .bajada { }
.carrera-ficha-template .right .sidebar .bajada p { color: #3e3e3d; font-family: robotoregular; font-size: 14px; padding-left: 15px; }
.carrera-ficha-template .right .sidebar .bajada p a { color: #e65c09; font-style: italic; }
.carrera-ficha-template .left { padding-right: 2px; }
.carrera-ficha-template div#accordion-ficha { padding-right: 25px; }
@media (max-width:991px) {
	.carrera-ficha-template .left { padding-right: 15px; }
	.carrera-ficha-template .right { padding-left: 15px; }
	.carrera-ficha-template div#accordion-ficha { padding-right: 0px; margin-bottom: 30px; }
}
@media (max-width:768px) {
	.carrera-ficha-template .wrapper-content .titular .wrapper { height: auto; }
	.carrera-ficha-template .wrapper-content .titular .wrapper .table-wrapper .vertical:before { display: none; }
	.carrera-ficha-template .wrapper-content .titular .wrapper .table-wrapper .vertical { padding: 30px 0px; }
	.carrera-ficha-template .wrapper-content .acreditada .wrapper .table-wrapper figure { margin: 0px; padding: 30px; }
}